@echo off
echo Avvio di OpenCruise in corso. Attendere...
docker-compose down
docker system prune --force --filter "label=api=db_import=app=db"
docker-compose up
echo Avvio di OpenCruise finito! Aprire una finestra del browser e navigare nel url http://localhost:4200
pause
